# Remote_Invocation.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Invocation_Base.h"`

Include dependency graph for Remote_Invocation.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA
namespace | TAO

## Classes

class | TAO::Remote_Invocation
| Base class for remote invocations. More...

## Detailed Description

Id
  Remote_Invocation.h,v 1.5 2005/11/02 11:03:26 ossama Exp

Author:
  Balachandran Natarajan <bala@dre.vanderbilt.edu>